Showing results 1 to 4 of 4

Thread: error 1714

  1. #1

    Default error 1714

    hi i am getting this error when i am downloading version 3.36

    when i get this error, it says cannot delete previous version of daemon tools...
    i am on windows 98
    please help!

  2. #2

    Default

    ive just tryed the other versions, i get the same error also

  3. #3

    Default

    Have you attempted to uninstall older version via add/remove control panel? What was the previous version number?

  4. #4

    Default

    i didint get to fix it that way so i winded up formatting my pc (for other reasons also) 8) thnx anyway

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •